GMOクラウド メンテナンス・障害情報

サポートトップ »  メンテナンス・障害情報 » 専用サーバー » メンテナンス情報詳細

専用サーバーのメンテナンス情報

2020 . 04 . 25

[作業済み/DeepSecurityあんしんプラス]メンテナンス実施のお知らせ

[4/8 12:23掲載]
日頃より「あんしんプラス」シリーズをご利用いただき、誠にありがとうございます。
この度、下記内容にてサービスメンテナンスを実施させて頂きます。
お客様にはご迷惑をお掛けいたしますが、何卒ご理解いただきますようお願い致します。

■■■━━━━━━━━━━━━━━━━━━━━━━━━━━━━
■■
サポート(メンテナンス)情報
■━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
★サービス品質改善のため、以下メンテナンスを実施させていただきます。


●対象サービス
Deep Securityあんしんプラス
※Server Security Defense Advance(SSDA)あんしんプラス

●メンテナンス内容
弊社クラウド側システム定期メンテナンスの実施

●メンテナンス期間
2020年4月25日(土)22時00分 ~ 2020年4月26日(日)02時00分

●本メンテナンスに関する影響範囲
上記日時の間、Web管理コンソールにアクセスできません。
※お客様サーバにインストールされたAgentへの影響はありません。
※メンテナンス中に発生したアラートはメンテナンス完了後に通知されます。
※メンテナンス中に予約タスクを実行している場合はメンテナンス完了後に実行されます。
 土曜日の22時~26時はメンテナンスを実施する場合があるため、予約タスクは別の日時に

実行することを推奨します。
※メンテナンスの時間は予告なく延長されることがございます。

●Agentバージョンアップについて
保護対象サーバにインストールされているAgentプログラムは自動的に
バージョンアップされません。お客様の管理コンソールよりAgentの
アップグレードを行うことで最新にすることができます。
安定稼働のため最新にすることをお勧めします。
Agentバージョンアップ方法は以下サイトの「Agentバージョンアップ手順」
を参照ください。
https://usersguide.anshinplus.jp/


【重要】
Agentのシステム要件は以下URLのTrend Micro Deep Security 11.0(Deep Security Agent のシステム要件)を参照ください。
https://www.trendmicro.com/ja_jp/business/products/hybrid-cloud/deep-security-data-center.html#requirement
例えはDeepSecurity11のシステム要件でRed Hat Enterprise Linux 5やCentOS 5の記載がないため、
DeepSecurity11のAgentは動作しません。DeepSecurity10の最新バージョンでご利用くだいさい。
※Red Hat Enterprise Linux 5やCentOS 5ではバージョン11へアップグレードも表示されません。

ご不便をおかけいたしますが、ご理解とご協力をお願い申し上げます。